.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c9f82b6-e21e-77d4-48c6-c2cf0e9cdee4 {
display: none !important;
}
.lfr-layout-structure-item-006891a6-2c6a-6f45-7fd2-d0d8ef3cdf7b {
display: none !important;
}
.lfr-layout-structure-item-68725823-7dfa-3918-15c4-37c3cdf8e594 {
display: none !important;
}
.lfr-layout-structure-item-aeec422d-7393-8b8f-175c-07be6f0600d3 {
display: none !important;
}
.lfr-layout-structure-item-eb49dd5b-dbf6-2721-8b4e-75838459e877 {
display: none !important;
}
.lfr-layout-structure-item-f7aa963d-8548-bff0-914d-5935f1dd674a {
display: none !important;
}
.lfr-layout-structure-item-6cac9a5f-d2dd-1910-216c-c68c67062261 {
display: none !important;
}
.lfr-layout-structure-item-0afd93ab-3290-819e-3743-6fed11ffd1f6 {
display: none !important;
}
